» Ubuntu » Pakete

Error

two or more packages specified (menhir quantal)